<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevSystemTitle">Systemeinstellungen für Gerät "{0}" bearbeiten</item>
		<item id="editDevSystemDetail">Systemeinstellungen für Gerät bearbeiten</item>
		<item id="autoReport">Automatischer Report</item>
		<item id="devName">Gerätename</item>
		<item id="address">IP Adresse</item>
		<item id="domainName">Domain Name</item>
		<item id="port">Port</item>
		<item id="userName">Benutzername</item>
		<item id="password">Passwort</item>
		<item id="confirmPassword">Passwort bestätigen</item>
		<item id="useMainStream">Main Stream benutzen</item>
	</items>
</languageInfo>
